{
  "$schema": "../icon.schema.json",
  "contributors": [
    "ericfennis"
  ],
  "tags": [
    "calculate",
    "off",
    "math",
    "operator",
    "code",
    "≠"
  ],
  "categories": [
    "math",
    "development"
  ]
}
